Bug 736973 - [abrt] gnome-bluetooth-3.1.4-2.fc16: g_type_instance_get_private: Process /usr/bin/bluetooth-sendto was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-bluetooth-3.1.4-2.fc16: g_type_instance_get_private: Process /us...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:34e68a5809d34631def99d3d590...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 08:13 UTC by Torsten Ebbecke
Modified: 2013-02-13 11:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 11:35:47 UTC


Attachments (Terms of Use)
File: maps (20.56 KB, text/plain)
2011-09-09 08:13 UTC, Torsten Ebbecke
no flags Details

Description Torsten Ebbecke 2011-09-09 08:13:19 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        bluetooth-sendto
comment:        i whant bind two pc
crash_function: g_type_instance_get_private
executable:     /usr/bin/bluetooth-sendto
kernel:         3.1.0-0.rc4.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/bluetooth-sendto was killed by signal 11 (SIGSEGV)
time:           Fri Sep  9 08:56:55 2011
uid:            1000
username:       json
var_log_messages: Sep  9 08:56:57 torsty abrt[1693]: saved core dump of pid 1665 (/usr/bin/bluetooth-sendto) to /var/spool/abrt/ccpp-2011-09-09-08:56:55-1665.new/coredump (54415360 bytes)
xsession_errors: 

maps:           Text file, 21057 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1665]
:[New LWP 1669]
:[New LWP 1668]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `bluetooth-sendto'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x4a827242 in g_type_instance_get_private () from /lib/libgobject-2.0.so.0
:
:Thread 3 (Thread 0xb19feb40 (LWP 1668)):
:#0  0x00670424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4a526cd0 in poll () from /lib/libc.so.6
:No symbol table info available.
:#2  0x4a6f2cac in g_poll () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#3  0x4a6e40a6 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#4  0x4a6e47d7 in g_main_loop_run () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00f7d485 in ?? () from /usr/lib/gio/modules/libdconfsettings.so
:No symbol table info available.
:#6  0x4a70b5c5 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#7  0x4a5f1c8e in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#8  0x4a53160e in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 2 (Thread 0xb0fffb40 (LWP 1669)):
:#0  0x00670424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4a526cd0 in poll () from /lib/libc.so.6
:No symbol table info available.
:#2  0x4a6f2cac in g_poll () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#3  0x4a6e40a6 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#4  0x4a6e47d7 in g_main_loop_run () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#5  0x4a960f0b in ?? () from /lib/libgio-2.0.so.0
:No symbol table info available.
:#6  0x4a70b5c5 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#7  0x4a5f1c8e in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#8  0x4a53160e in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0xb78bc840 (LWP 1665)):
:#0  0x4a827242 in g_type_instance_get_private () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#1  0x08050794 in ?? ()
:No symbol table info available.
:#2  0x4a80140a in g_cclosure_marshal_VOID__BOXED () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#3  0x4af224e8 in ?? () from /usr/lib/libdbus-glib-1.so.2
:No symbol table info available.
:#4  0x4a7ff375 in g_closure_invoke () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#5  0x4a813880 in ?? () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#6  0x4a81c52f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#7  0x4a81c6a4 in g_signal_emit () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#8  0x4af2317b in ?? () from /usr/lib/libdbus-glib-1.so.2
:No symbol table info available.
:#9  0x4a85ae09 in dbus_connection_dispatch () from /lib/libdbus-1.so.3
:No symbol table info available.
:#10 0x4af1adce in ?? () from /usr/lib/libdbus-glib-1.so.2
:No symbol table info available.
:#11 0x4a6e3a5f in g_main_context_dispatch () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#12 0x4a6e41a0 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#13 0x4a6e47d7 in g_main_loop_run () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#14 0x4b81da15 in gtk_main () from /usr/lib/libgtk-3.so.0
:No symbol table info available.
:#15 0x0804cef3 in ?? ()
:No symbol table info available.
:#16 0x4a45c613 in __libc_start_main () from /lib/libc.so.6
:No symbol table info available.
:#17 0x0804d605 in ?? ()
:No symbol table info available.
:Backtrace stopped: Not enough registers or memory available to unwind further
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x4ac9ce20  0x4acab708  Yes (*)     /usr/lib/libgnome-bluetooth.so.8
:0x4af1a510  0x4af2e46c  Yes (*)     /usr/lib/libdbus-glib-1.so.2
:0x4a8516a0  0x4a880f28  Yes (*)     /lib/libdbus-1.so.3
:0x4a5ef640  0x4a5fb6a8  Yes (*)     /lib/libpthread.so.0
:0x4b6ff410  0x4b9ff708  Yes (*)     /usr/lib/libgtk-3.so.0
:0x4bc11280  0x4bc613e8  Yes (*)     /usr/lib/libgdk-3.so.0
:0x4b267670  0x4b274f58  Yes (*)     /usr/lib/libatk-1.0.so.0
:0x4af65500  0x4af82e28  Yes (*)     /usr/lib/libpangoft2-1.0.so.0
:0x4af93690  0x4af98e38  Yes (*)     /usr/lib/libpangocairo-1.0.so.0
:0x4af3e990  0x4af54868  Yes (*)     /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4abfc740  0x4ac19458  Yes (*)     /usr/lib/libpng12.so.0
:0x4a61d4b0  0x4a638b98  Yes (*)     /lib/libm.so.6
:0x4bbf0a90  0x4bbf1ca8  Yes (*)     /usr/lib/libcairo-gobject.so.2
:0x4b16c190  0x4b1f3ca8  Yes (*)     /usr/lib/libcairo.so.2
:0x4b02e210  0x4b0508a8  Yes (*)     /usr/lib/libpango-1.0.so.0
:0x4ab61570  0x4abce2c8  Yes (*)     /usr/lib/libfreetype.so.6
:0x4ac53010  0x4ac6e63c  Yes (*)     /usr/lib/libfontconfig.so.1
:0x4a8b8dd0  0x4a98be18  Yes (*)     /lib/libgio-2.0.so.0
:0x4a7fa130  0x4a82e5b8  Yes (*)     /lib/libgobject-2.0.so.0
:0x4a845bf0  0x4a846d78  Yes (*)     /lib/libgmodule-2.0.so.0
:0x4a7e2f50  0x4a7e47a8  Yes (*)     /lib/libgthread-2.0.so.0
:0x4a6108c0  0x4a614738  Yes (*)     /lib/librt.so.1
:0x4a6b3140  0x4a752a58  Yes (*)     /lib/libglib-2.0.so.0
:0x4a459db0  0x4a58c934  Yes (*)     /lib/libc.so.6
:0x4a41e850  0x4a437b3f  Yes (*)     /lib/ld-linux.so.2
:0x4a9fb310  0x4aa8bfbc  Yes (*)     /usr/lib/libX11.so.6
:0x4aef2ed0  0x4aef564c  Yes (*)     /usr/lib/libXfixes.so.3
:0x4ab496b0  0x4ab5400c  Yes (*)     /usr/lib/libXext.so.6
:0x4aee3780  0x4aee424c  Yes (*)     /usr/lib/libXinerama.so.1
:0x4ac867a0  0x4ac909c8  Yes (*)     /usr/lib/libXi.so.6
:0x4aee9150  0x4aeedccc  Yes (*)     /usr/lib/libXrandr.so.2
:0x4aefae70  0x4af0035c  Yes (*)     /usr/lib/libXcursor.so.1
:0x4b284880  0x4b28540c  Yes (*)     /usr/lib/libXcomposite.so.1
:0x4b0717c0  0x4b0721fc  Yes (*)     /usr/lib/libXdamage.so.1
:0x4a648670  0x4a65596c  Yes (*)     /lib/libz.so.1
:0x4afa3450  0x4b010088  Yes (*)     /usr/lib/libpixman-1.so.0
:0x4aed8300  0x4aede4fc  Yes (*)     /usr/lib/libXrender.so.1
:0x4ac27040  0x4ac40c7c  Yes (*)     /lib/libexpat.so.1
:0x4a7eb020  0x4a7ee678  Yes (*)     /usr/lib/libffi.so.5
:0x4a608a60  0x4a609a88  Yes (*)     /lib/libdl.so.2
:0x4a7c7670  0x4a7d78f8  Yes (*)     /lib/libresolv.so.2
:0x4a682670  0x4a694128  Yes (*)     /lib/libselinux.so.1
:0x4ab2dec0  0x4ab3d73c  Yes (*)     /usr/lib/libxcb.so.1
:0x4a660f30  0x4a677c48  Yes (*)     /lib/libgcc_s.so.1
:0x4ab22a00  0x4ab2388c  Yes (*)     /usr/lib/libXau.so.6
:0x0013da10  0x00145148  Yes (*)     /lib/libnss_files.so.2
:0x002aa500  0x002c65e8  Yes (*)     /usr/lib/gio/modules/libgvfsdbus.so
:0x00116bc0  0x00122198  Yes (*)     /usr/lib/libgvfscommon.so.0
:0x0014b8d0  0x0016bce8  Yes (*)     /usr/lib/libbluray.so.0
:0x4b4744f0  0x4b47de48  Yes (*)     /lib/libudev.so.0
:0x4be8aa20  0x4be8b428  Yes (*)     /lib/libutil.so.1
:0x4ada2c80  0x4ae8dbec  Yes (*)     /usr/lib/libxml2.so.2
:0x00129280  0x0012c098  Yes (*)     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x4ca52770  0x4ca7b298  Yes (*)     /usr/lib/librsvg-2.so.2
:0x4c1ff230  0x4c22160c  Yes (*)     /usr/lib/libcroco-0.6.so.3
:0x0099c830  0x0099ccd8  Yes (*)     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x005a6700  0x005a88b8  Yes (*)     /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x4c09a530  0x4c09bb18  Yes (*)     /usr/lib/libcanberra-gtk3.so.0
:0x4c118410  0x4c1224f8  Yes (*)     /usr/lib/libcanberra.so.0
:0x4befc720  0x4bf01afc  Yes (*)     /usr/lib/libvorbisfile.so.3
:0x4be5f770  0x4be75c5c  Yes (*)     /usr/lib/libvorbis.so.0
:0x4be55320  0x4be5806c  Yes (*)     /usr/lib/libogg.so.0
:0x4bee89b0  0x4bef33ac  Yes (*)     /usr/lib/libtdb.so.1
:0x4beb9a40  0x4bebe528  Yes (*)     /usr/lib/libltdl.so.7
:0x4b4408e0  0x4b4459f8  Yes (*)     /lib/libcrypt.so.1
:0x4b486950  0x4b4b9558  Yes (*)     /lib/libfreebl3.so
:0x00b60ba0  0x00b6d6e8  Yes (*)     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x00f7ae40  0x00f7ea98  Yes (*)     /usr/lib/gio/modules/libdconfsettings.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol table is loaded.  Use the "file" command.
:eax            0x0	0
:ecx            0x9ce4480	164512896
:edx            0x1	1
:ebx            0x4a841ff4	1250172916
:esp            0xbfb7d060	0xbfb7d060
:ebp            0x1	0x1
:esi            0x792	1938
:edi            0x4a5f4c80	1247759488
:eip            0x4a827242	0x4a827242 <g_type_instance_get_private+242>
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function g_type_instance_get_private:
:   0x4a827150 <+0>:	push   %ebp
:   0x4a827151 <+1>:	push   %edi
:   0x4a827152 <+2>:	push   %esi
:   0x4a827153 <+3>:	push   %ebx
:   0x4a827154 <+4>:	call   0x4a7fa579
:   0x4a827159 <+9>:	add    $0x1ae9b,%ebx
:   0x4a82715f <+15>:	lea    -0x4c(%esp),%esp
:   0x4a827163 <+19>:	mov    0x60(%esp),%esi
:   0x4a827167 <+23>:	test   %esi,%esi
:   0x4a827169 <+25>:	je     0x4a827370 <g_type_instance_get_private+544>
:   0x4a82716f <+31>:	mov    0x60(%esp),%edx
:   0x4a827173 <+35>:	mov    (%edx),%ecx
:   0x4a827175 <+37>:	test   %ecx,%ecx
:   0x4a827177 <+39>:	je     0x4a827370 <g_type_instance_get_private+544>
:   0x4a82717d <+45>:	mov    -0x14(%ebx),%edi
:   0x4a827183 <+51>:	mov    -0xac(%ebx),%ecx
:   0x4a827189 <+57>:	mov    %edx,0x38(%esp)
:   0x4a82718d <+61>:	lea    0x90c(%ebx),%eax
:   0x4a827193 <+67>:	mov    (%edi),%edx
:   0x4a827195 <+69>:	mov    0x4(%ecx),%esi
:   0x4a827198 <+72>:	test   %edx,%edx
:   0x4a82719a <+74>:	je     0x4a827320 <g_type_instance_get_private+464>
:   0x4a8271a0 <+80>:	mov    %eax,(%esp)
:   0x4a8271a3 <+83>:	call   *%esi
:   0x4a8271a5 <+85>:	mov    0x924(%ebx),%eax
:   0x4a8271ab <+91>:	xor    %esi,%esi
:   0x4a8271ad <+93>:	test   %eax,%eax
:   0x4a8271af <+95>:	je     0x4a827216 <g_type_instance_get_private+198>
:   0x4a8271b1 <+97>:	mov    (%eax),%ebp
:   0x4a8271b3 <+99>:	mov    0x284(%ebx),%edx
:   0x4a8271b9 <+105>:	mov    0x280(%ebx),%edi
:   0x4a8271bf <+111>:	test   %ebp,%ebp
:   0x4a8271c1 <+113>:	lea    0x8(%eax),%ecx
:   0x4a8271c4 <+116>:	mov    %edx,0x24(%esp)
:   0x4a8271c8 <+120>:	mov    %ecx,0x28(%esp)
:   0x4a8271cc <+124>:	mov    %edi,0x2c(%esp)
:   0x4a8271d0 <+128>:	je     0x4a827214 <g_type_instance_get_private+196>
:   0x4a8271d2 <+130>:	xor    %edi,%edi
:   0x4a8271d4 <+132>:	jmp    0x4a8271df <g_type_instance_get_private+143>
:   0x4a8271d6 <+134>:	xchg   %ax,%ax
:   0x4a8271d8 <+136>:	lea    0x1(%esi),%edi
:   0x4a8271db <+139>:	cmp    %ebp,%edi
:   0x4a8271dd <+141>:	jae    0x4a827214 <g_type_instance_get_private+196>
:   0x4a8271df <+143>:	lea    0x0(%ebp,%edi,1),%esi
:   0x4a8271e3 <+147>:	mov    0x2c(%esp),%eax
:   0x4a8271e7 <+151>:	shr    %esi
:   0x4a8271e9 <+153>:	imul   %esi,%eax
:   0x4a8271ec <+156>:	add    0x28(%esp),%eax
:   0x4a8271f0 <+160>:	mov    %eax,0x20(%esp)
:   0x4a8271f4 <+164>:	mov    %eax,0x4(%esp)
:   0x4a8271f8 <+168>:	lea    0x38(%esp),%eax
:   0x4a8271fc <+172>:	mov    %eax,(%esp)
:   0x4a8271ff <+175>:	call   *0x24(%esp)
:   0x4a827203 <+179>:	cmp    $0x0,%eax
:   0x4a827206 <+182>:	je     0x4a827308 <g_type_instance_get_private+440>
:   0x4a82720c <+188>:	jge    0x4a8271d8 <g_type_instance_get_private+136>
:   0x4a82720e <+190>:	mov    %esi,%ebp
:   0x4a827210 <+192>:	cmp    %ebp,%edi
:   0x4a827212 <+194>:	jb     0x4a8271df <g_type_instance_get_private+143>
:   0x4a827214 <+196>:	xor    %esi,%esi
:   0x4a827216 <+198>:	mov    -0x14(%ebx),%edx
:   0x4a82721c <+204>:	mov    -0xac(%ebx),%ecx
:   0x4a827222 <+210>:	lea    0x90c(%ebx),%eax
:   0x4a827228 <+216>:	mov    (%edx),%ebp
:   0x4a82722a <+218>:	mov    0xc(%ecx),%edi
:   0x4a82722d <+221>:	test   %ebp,%ebp
:   0x4a82722f <+223>:	je     0x4a827348 <g_type_instance_get_private+504>
:   0x4a827235 <+229>:	mov    %eax,(%esp)
:   0x4a827238 <+232>:	call   *%edi
:   0x4a82723a <+234>:	test   %esi,%esi
:   0x4a82723c <+236>:	je     0x4a8273a0 <g_type_instance_get_private+592>
:=> 0x4a827242 <+242>:	mov    (%esi),%eax
:   0x4a827244 <+244>:	cmp    $0x3fc,%eax
:   0x4a827249 <+249>:	jbe    0x4a8272b8 <g_type_instance_get_private+360>
:   0x4a82724b <+251>:	and    $0xfffffffc,%eax
:   0x4a82724e <+254>:	test   %eax,%eax
:   0x4a827250 <+256>:	je     0x4a8272c8 <g_type_instance_get_private+376>
:   0x4a827252 <+258>:	testb  $0x4,0xe(%eax)
:   0x4a827256 <+262>:	je     0x4a8272c8 <g_type_instance_get_private+376>
:   0x4a827258 <+264>:	mov    0x64(%esp),%ebp
:   0x4a82725c <+268>:	and    $0xfffffffc,%ebp
:   0x4a82725f <+271>:	cmpl   $0x3fc,0x64(%esp)
:   0x4a827267 <+279>:	ja     0x4a827277 <g_type_instance_get_private+295>
:   0x4a827269 <+281>:	mov    0x64(%esp),%edx
:   0x4a82726d <+285>:	shr    $0x2,%edx
:   0x4a827270 <+288>:	mov    0x4cc(%ebx,%edx,4),%ebp
:   0x4a827277 <+295>:	test   %ebp,%ebp
:   0x4a827279 <+297>:	je     0x4a8272a3 <g_type_instance_get_private+339>
:   0x4a82727b <+299>:	movzbl 0xc(%ebp),%edi
:   0x4a82727f <+303>:	movzbl 0xc(%eax),%esi
:   0x4a827283 <+307>:	mov    %edi,%edx
:   0x4a827285 <+309>:	mov    %esi,%ecx
:   0x4a827287 <+311>:	cmp    %cl,%dl
:   0x4a827289 <+313>:	ja     0x4a8272a3 <g_type_instance_get_private+339>
:   0x4a82728b <+315>:	and    $0xff,%esi
:   0x4a827291 <+321>:	mov    0x28(%ebp),%edi
:   0x4a827294 <+324>:	movzbl %dl,%ecx
:   0x4a827297 <+327>:	sub    %ecx,%esi
:   0x4a827299 <+329>:	cmp    %edi,0x28(%eax,%esi,4)
:   0x4a82729d <+333>:	je     0x4a8273b0 <g_type_instance_get_private+608>
:   0x4a8272a3 <+339>:	mov    0x64(%esp),%eax
:   0x4a8272a7 <+343>:	call   0x4a81e200
:   0x4a8272ac <+348>:	mov    %eax,0xc(%esp)
:   0x4a8272b0 <+352>:	lea    -0xd394(%ebx),%eax
:   0x4a8272b6 <+358>:	jmp    0x4a8272df <g_type_instance_get_private+399>
:   0x4a8272b8 <+360>:	shr    $0x2,%eax
:   0x4a8272bb <+363>:	mov    0x4cc(%ebx,%eax,4),%eax
:   0x4a8272c2 <+370>:	test   %eax,%eax
:   0x4a8272c4 <+372>:	jne    0x4a827252 <g_type_instance_get_private+258>
:   0x4a8272c6 <+374>:	xchg   %ax,%ax
:   0x4a8272c8 <+376>:	mov    0x60(%esp),%edi
:   0x4a8272cc <+380>:	mov    (%edi),%eax
:   0x4a8272ce <+382>:	mov    (%eax),%eax
:   0x4a8272d0 <+384>:	call   0x4a81e200
:   0x4a8272d5 <+389>:	mov    %eax,0xc(%esp)
:   0x4a8272d9 <+393>:	lea    -0xd54c(%ebx),%eax
:   0x4a8272df <+399>:	mov    %eax,0x8(%esp)
:   0x4a8272e3 <+403>:	movl   $0x10,0x4(%esp)
:   0x4a8272eb <+411>:	lea    -0x139b0(%ebx),%eax
:   0x4a8272f1 <+417>:	mov    %eax,(%esp)
:   0x4a8272f4 <+420>:	call   0x4a7f9f20 <g_log@plt>
:   0x4a8272f9 <+425>:	xor    %eax,%eax
:   0x4a8272fb <+427>:	lea    0x4c(%esp),%esp
:   0x4a8272ff <+431>:	pop    %ebx
:   0x4a827300 <+432>:	pop    %esi
:   0x4a827301 <+433>:	pop    %edi
:   0x4a827302 <+434>:	pop    %ebp
:   0x4a827303 <+435>:	ret    
:   0x4a827304 <+436>:	lea    0x0(%esi,%eiz,1),%esi
:   0x4a827308 <+440>:	mov    0x20(%esp),%eax
:   0x4a82730c <+444>:	test   %eax,%eax
:   0x4a82730e <+446>:	je     0x4a827214 <g_type_instance_get_private+196>
:   0x4a827314 <+452>:	mov    0x20(%esp),%edx
:   0x4a827318 <+456>:	mov    0x4(%edx),%esi
:   0x4a82731b <+459>:	jmp    0x4a827216 <g_type_instance_get_private+198>
:   0x4a827320 <+464>:	lock orl $0x0,(%esp)
:   0x4a827325 <+469>:	mov    0x908(%ebx),%eax
:   0x4a82732b <+475>:	test   %eax,%eax
:   0x4a82732d <+477>:	jne    0x4a8271a0 <g_type_instance_get_private+80>
:   0x4a827333 <+483>:	lea    0x908(%ebx),%eax
:   0x4a827339 <+489>:	mov    %eax,(%esp)
:   0x4a82733c <+492>:	call   0x4a7f9c90 <g_static_mutex_get_mutex_impl@plt>
:   0x4a827341 <+497>:	jmp    0x4a8271a0 <g_type_instance_get_private+80>
:   0x4a827346 <+502>:	xchg   %ax,%ax
:   0x4a827348 <+504>:	lock orl $0x0,(%esp)
:   0x4a82734d <+509>:	mov    0x908(%ebx),%eax
:   0x4a827353 <+515>:	test   %eax,%eax
:   0x4a827355 <+517>:	jne    0x4a827235 <g_type_instance_get_private+229>
:   0x4a82735b <+523>:	lea    0x908(%ebx),%eax
:   0x4a827361 <+529>:	mov    %eax,(%esp)
:   0x4a827364 <+532>:	call   0x4a7f9c90 <g_static_mutex_get_mutex_impl@plt>
:   0x4a827369 <+537>:	jmp    0x4a827235 <g_type_instance_get_private+229>
:   0x4a82736e <+542>:	xchg   %ax,%ax
:   0x4a827370 <+544>:	lea    -0xda08(%ebx),%eax
:   0x4a827376 <+550>:	mov    %eax,0x8(%esp)
:   0x4a82737a <+554>:	lea    -0xc86b(%ebx),%eax
:   0x4a827380 <+560>:	mov    %eax,0x4(%esp)
:   0x4a827384 <+564>:	lea    -0x139b0(%ebx),%eax
:   0x4a82738a <+570>:	mov    %eax,(%esp)
:   0x4a82738d <+573>:	call   0x4a7f9cd0 <g_return_if_fail_warning@plt>
:   0x4a827392 <+578>:	lea    0x4c(%esp),%esp
:   0x4a827396 <+582>:	xor    %eax,%eax
:   0x4a827398 <+584>:	pop    %ebx
:   0x4a827399 <+585>:	pop    %esi
:   0x4a82739a <+586>:	pop    %edi
:   0x4a82739b <+587>:	pop    %ebp
:   0x4a82739c <+588>:	ret    
:   0x4a82739d <+589>:	lea    0x0(%esi),%esi
:   0x4a8273a0 <+592>:	mov    0x60(%esp),%ecx
:   0x4a8273a4 <+596>:	mov    (%ecx),%esi
:   0x4a8273a6 <+598>:	jmp    0x4a827242 <g_type_instance_get_private+242>
:   0x4a8273ab <+603>:	nop
:   0x4a8273ac <+604>:	lea    0x0(%esi,%eiz,1),%esi
:   0x4a8273b0 <+608>:	mov    0x14(%eax),%eax
:   0x4a8273b3 <+611>:	mov    0x2c(%ebp),%ecx
:   0x4a8273b6 <+614>:	movzwl 0x24(%eax),%eax
:   0x4a8273ba <+618>:	add    $0x7,%eax
:   0x4a8273bd <+621>:	and    $0xfffffff8,%eax
:   0x4a8273c0 <+624>:	test   %ecx,%ecx
:   0x4a8273c2 <+626>:	je     0x4a827400 <g_type_instance_get_private+688>
:   0x4a8273c4 <+628>:	cmp    $0x3fc,%ecx
:   0x4a8273ca <+634>:	jbe    0x4a827448 <g_type_instance_get_private+760>
:   0x4a8273cc <+636>:	and    $0xfffffffc,%ecx
:   0x4a8273cf <+639>:	mov    0x14(%ecx),%esi
:   0x4a8273d2 <+642>:	test   %esi,%esi
:   0x4a8273d4 <+644>:	je     0x4a827410 <g_type_instance_get_private+704>
:   0x4a8273d6 <+646>:	lock orl $0x0,(%esp)
:   0x4a8273db <+651>:	mov    (%ecx),%esi
:   0x4a8273dd <+653>:	test   %esi,%esi
:   0x4a8273df <+655>:	je     0x4a827410 <g_type_instance_get_private+704>
:   0x4a8273e1 <+657>:	mov    0x14(%ebp),%esi
:   0x4a8273e4 <+660>:	mov    0x14(%ecx),%edx
:   0x4a8273e7 <+663>:	movzwl 0x26(%edx),%edi
:   0x4a8273eb <+667>:	cmp    %di,0x26(%esi)
:   0x4a8273ef <+671>:	je     0x4a827457 <g_type_instance_get_private+775>
:   0x4a8273f1 <+673>:	mov    0x14(%ecx),%edx
:   0x4a8273f4 <+676>:	movzwl 0x26(%edx),%edx
:   0x4a8273f8 <+680>:	add    $0x7,%edx
:   0x4a8273fb <+683>:	and    $0xfffffff8,%edx
:   0x4a8273fe <+686>:	add    %edx,%eax
:   0x4a827400 <+688>:	add    0x60(%esp),%eax
:   0x4a827404 <+692>:	lea    0x4c(%esp),%esp
:   0x4a827408 <+696>:	pop    %ebx
:   0x4a827409 <+697>:	pop    %esi
:   0x4a82740a <+698>:	pop    %edi
:   0x4a82740b <+699>:	pop    %ebp
:   0x4a82740c <+700>:	ret    
:   0x4a82740d <+701>:	lea    0x0(%esi),%esi
:   0x4a827410 <+704>:	lea    -0xd308(%ebx),%eax
:   0x4a827416 <+710>:	movl   $0x11b3,0x8(%esp)
:   0x4a82741e <+718>:	mov    %eax,0x10(%esp)
:   0x4a827422 <+722>:	lea    -0xc86b(%ebx),%eax
:   0x4a827428 <+728>:	mov    %eax,0xc(%esp)
:   0x4a82742c <+732>:	lea    -0xd1fa(%ebx),%eax
:   0x4a827432 <+738>:	mov    %eax,0x4(%esp)
:   0x4a827436 <+742>:	lea    -0x139b0(%ebx),%eax
:   0x4a82743c <+748>:	mov    %eax,(%esp)
:   0x4a82743f <+751>:	call   0x4a7f9cb0 <g_assertion_message_expr@plt>
:   0x4a827444 <+756>:	lea    0x0(%esi,%eiz,1),%esi
:   0x4a827448 <+760>:	shr    $0x2,%ecx
:   0x4a82744b <+763>:	mov    0x4cc(%ebx,%ecx,4),%ecx
:   0x4a827452 <+770>:	jmp    0x4a8273cf <g_type_instance_get_private+639>
:   0x4a827457 <+775>:	lea    -0xd35c(%ebx),%eax
:   0x4a82745d <+781>:	movl   $0x10,0x4(%esp)
:   0x4a827465 <+789>:	mov    %eax,0x8(%esp)
:   0x4a827469 <+793>:	lea    -0x139b0(%ebx),%eax
:   0x4a82746f <+799>:	mov    %eax,(%esp)
:   0x4a827472 <+802>:	call   0x4a7f9f20 <g_log@plt>
:   0x4a827477 <+807>:	xor    %eax,%eax
:   0x4a827479 <+809>:	jmp    0x4a8272fb <g_type_instance_get_private+427>
:End of assembler dump.

build_ids:
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:72a02b98c203bd5dd2320422858d02f820655c12
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:30622619164307b2b717d8bf640924dff82a7437
:7c243395bad4c163c865af28346d38952367a4a4
:0512c9adbdb0ad2f5ccfcadd2802b493b73e6df0
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:2b6f6e12720f9e551bb804b63b03c44bf16a7ea1
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:6ed404b2bb6355cbb210864b63fc0adf3d7b448e
:aa9a4df5fa16320332ea125a458d7c569194d323
:f8931ef624c920304615cd792910830782b0f22e
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:dba620bd258419eff84391738e1ca557c3091ed5
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:d744e47da28947d272be461a3cbbec3ed779f3dd
:2be6ed33367c2c81ba632f5fb3b3cdeb19c06a32
:f8d3eada50d923bec3d8a628909b2d033a21882c
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:b0dabe63d95967454ba5a4d64a9bb94dd9ffbe0f
:96affb4e9617e37be4003360d7dc53b33270c81a
:7523f9012d700a579c80e83f54445e7bfceb4eca
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e4ef7ad94d8e82c5e7a24b586d724107fa80bc62
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:de077434c74c94606c8abcc92efb853098ec0c11
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:e012145a98558b7d015f3ccf3cacfac44b498980
:ca041c65c534e5eea768f8f71ae0b1afd9dfc554
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:faa844e460702359079f4f15f1f881e87777abb6
:adca4c604227da51f7a095c00f343e39dda76d54
:4582a95acfa947d9db4e28fbed6fcabf67613477
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:b7d9e8bc59f436ac9020cfedebe23dc1c714eb7e
:92a9033bbedc303317346dc414914fec5643bd7b
:5adae4e793f02027ba8a50086bcbc83c81ebaf19
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:ebc0cb7c40e958070c2d225d9ad9f3be304fc63e
:a5ae9fa2c6f7fdb34a61eab512e9af7f87567d3e
:d901210c1e549a645a3a6e781ccc9025e18bd845
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:af36e9d5adc37258be0cd8f31f8fda13d3f7db55
:1d651dd21d44b85ef860f79884801ee369b233ab
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:df8e864ebe84772379678812b9b5bc74da7b63db
:3ef705e13da574cbf94a951c164dcc73801a560c
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:24e4b9c12a90ada34bee71ffb17dec1850723948
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:eaef56a86760d70aa51d97328ad7f4e09327cb4d

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315256987
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.i686 (Fedora Project) 1315261172
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1315259306
:/lib/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315259296
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315257936
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315257080
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315259254
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315257237
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315257237
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1315259306
:/lib/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/lib/librt-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/bin/bluetooth-sendto gnome-bluetooth-1:3.1.4-2.fc16.i686 (Fedora Project) 1315261301
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315257989
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315257099
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315258891
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.i686 (Fedora Project) 1315480424
:/usr/share/locale/de/LC_MESSAGES/gnome-bluetooth2.mo gnome-bluetooth-libs-1:3.1.4-2.fc16.i686 (Fedora Project) 1315259835
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315257865
:/usr/lib/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.i686 (Fedora Project) 1315257032
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315257081
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315259267
:/lib/libpthread-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1315257068
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315257084
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315256981
:/lib/libdl-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1315257049
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315256990
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.i686 (Fedora Project) 1315261172
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1315257046
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315257538
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315257060
:/lib/libc-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315259267
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315257538
:/lib/libm-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315257077
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315257065
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315257858
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315257074
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315256985
:/lib/libutil-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315257086
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315256986
:/lib/libnss_files-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1315256886
:/lib/libcrypt-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.i686 (Fedora Project) 1315261172
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1315257369
:/lib/libresolv-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14.90-7.i686 (Fedora Project) 1315480424
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.i686 (Fedora Project) 1315260110
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315256983
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1315257104
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315257085
:/lib/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.1.5-1.fc16.i686 (Fedora Project) 1315257032
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315257014
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315257114
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1315256887
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315257079
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1315258877
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1315257009
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315257083
:/lib/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315259254
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.1.4-2.fc16.i686 (Fedora Project) 1315259835
:/usr/lib/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315259267
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315257082
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315257043
:/lib/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315259254
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315257060
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315257864
:/lib/ld-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315257045
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315259296

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=torsty
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=be4c3a2d7ef4156469954d3a00000043-1315554050.615841-834910411
:IMSETTINGS_MODULE=none
:USER=json
:USERNAME=json
:MAIL=/var/spool/mail/json
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/json/.local/bin:/home/json/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/json
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/json
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=json
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hh8jrUYGy6,guid=3eb2c0b6a2c23fc970f9f22300000064
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/json
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-json-124fnL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1081,unix/unix:/tmp/.ICE-unix/1081
:GNOME_KEYRING_CONTROL=/tmp/keyring-16JaBn
:GPG_AGENT_INFO=/tmp/keyring-16JaBn/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-16JaBn/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 080c551d-b15d-4615-b150-15054667cf5f
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 3200.37
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU-Stepping: 2
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1600
:Systemspeicher: 1993
:System-Swap: 2999
:Anbieter: MEDION
:System: E1210 Ver.001
:Form-Faktor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.i686.PAE
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10169:5218:272) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(6164:1921:6164:10128) pci, rt2800pci, NETWORK, RT2860
:(32902:10158:5218:272) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5218:272) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:5218:272) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:5218:272) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10181:5218:272) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10185:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5218:272) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5218:272) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / btrfs 4096 4096 3584000 2461939 2073731 0 0 0
:/dev/sda2 /boot ext4 1024 1024 198337 168551 158311 51200 50982 50982
:/dev/sda7 /home btrfs 4096 4096 63499520 53695386 53057610 0 0 0
:

Comment 1 Torsten Ebbecke 2011-09-09 08:13:25 UTC
Created attachment 522266 [details]
File: maps

Comment 2 Fedora End Of Life 2013-01-16 11:57:31 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 11:35:49 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.